
VIRTUAL CREDIT CARD - Bug #15330

Android [TREATS] [TREATS Convert] Handle for the scenario max_limt and conversion status is

MAXIMUM LIMIT

21 December 2022 05:29 PM - hsulynn pang

Status: Closed Start date: 21 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to handle for the scenario max_limt and conversion status is MAXIMUM LIMIT.

Attached image for reference

History

#1 - 21 December 2022 07:02 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 21 December 2022 08:27 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 21 December 2022 08:55 PM - hsulynn pang

- File tested ok.jpeg added

- File tested failed.mp4 added

- File transaction.txt added

Scenario 1- conversion status=MAXIMUM LIMIT (tested ok)

Scenario 2- max_limit=1, and conversion status= NOT CONVERTED (tested failed)

Actual result: The Pilih Treats button is clickable

Expected result: The Pilih Treats button is showing in grey and non-clickable

#4 - 21 December 2022 08:56 PM - hsulynn pang

please use ntbsec03 to simulate the issue

#5 - 21 December 2022 09:09 PM - hsulynn pang

- Assignee changed from hsulynn pang to Hao Ter Tai

#6 - 21 December 2022 09:19 PM - Hao Ter Tai

fixed

#7 - 22 December 2022 12:33 AM - Daniel Wong

- Status changed from Assigned to Resolved

- Assignee changed from Hao Ter Tai to hsulynn pang
#8 - 22 December 2022 10:09 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

max limit.PNG 241 KB 21 December 2022 hsulynn pang

tested ok.jpeg 38.3 KB 21 December 2022 hsulynn pang

transaction.txt 8.77 KB 21 December 2022 hsulynn pang

tested failed.mp4 1.35 MB 21 December 2022 hsulynn pang

retest.jpeg 57.8 KB 22 December 2022 hsulynn pang
